
/* ****************** 1칸 레이아웃  ****************** */

.layout_199756_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_199756_ > div:after {content:''; display:block; clear:both;}
.layout_199756_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199756_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_199757_ {font-size:0}
.title_199757_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_199757_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_199757_.style_top p {padding-top:10px}
.title_199757_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_199757_.style_right p {padding-right:14px}
.title_199757_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_199757_.style_bottom p {padding-bottom:12px}
.title_199757_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_199757_.style_left p {padding-left:14px}
.title_199757_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_199757_.style_circle1 p {padding-left:18px}
.title_199757_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_199757_.style_circle2 p {padding-left:18px}
.title_199757_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_199757_ {max-width:1200px;margin-top:10px;}
	.title_199757_ p {font-size:28px}
	.title_199757_.style_top p:before {width:28px}
	.title_199757_.style_right p:before {height:28px}
	.title_199757_.style_bottom p:before {width:28px}
	.title_199757_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_199758_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_199758_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_199758_ p {font-size:16px}

}

/* ****************** 실선  ****************** */

.solid_line_199759_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_199759_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199760_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199760_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199760_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199760_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199760_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200193_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200193_ > div:after {content:''; display:block; clear:both;}
.layout_200193_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200193_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200194_ {font-size:0}
.title_200194_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200194_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200194_.style_top p {padding-top:10px}
.title_200194_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200194_.style_right p {padding-right:14px}
.title_200194_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200194_.style_bottom p {padding-bottom:12px}
.title_200194_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200194_.style_left p {padding-left:14px}
.title_200194_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200194_.style_circle1 p {padding-left:18px}
.title_200194_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200194_.style_circle2 p {padding-left:18px}
.title_200194_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200194_ {max-width:1000px;margin-top:10px;}
	.title_200194_ p {font-size:20px}
	.title_200194_.style_top p:before {width:20px}
	.title_200194_.style_right p:before {height:20px}
	.title_200194_.style_bottom p:before {width:20px}
	.title_200194_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200196_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200196_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200196_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200196_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200196_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트 박스  ****************** */

@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__295304__ {padding:20px; background:#446899;}
.textarea__295304__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__295304__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__295304__ {padding:25px 30px;}
	.textarea__295304__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__295304__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__295304__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:20px; opacity:.3;padding-right:30px}
	.textarea__295304__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:20px; opacity:.3;padding-left:30px}
}

@media all and (min-width:1024px){
	.textarea__295304__ {padding:15px;}
	.textarea__295304__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__295304__ .cont > span {padding:0 35px;}
	.textarea__295304__ .cont .first_text:before {top:-5px; left:0; font-size:20px;}
	.textarea__295304__ .cont .last_text:before {right:0; bottom:-5px; font-size:20px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200197_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200197_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200197_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200197_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200197_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200199_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200199_ > div:after {content:''; display:block; clear:both;}
.layout_200199_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200199_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200201_ {font-size:0}
.title_200201_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200201_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200201_.style_top p {padding-top:10px}
.title_200201_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200201_.style_right p {padding-right:14px}
.title_200201_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200201_.style_bottom p {padding-bottom:12px}
.title_200201_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200201_.style_left p {padding-left:14px}
.title_200201_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200201_.style_circle1 p {padding-left:18px}
.title_200201_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200201_.style_circle2 p {padding-left:18px}
.title_200201_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200201_ {max-width:1000px;margin-top:10px;}
	.title_200201_ p {font-size:20px}
	.title_200201_.style_top p:before {width:20px}
	.title_200201_.style_right p:before {height:20px}
	.title_200201_.style_bottom p:before {width:20px}
	.title_200201_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200202_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200202_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200202_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200202_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200202_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_200204_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200204_ > div {margin-left:-20px;}
.layout_200204_ > div:after {content:''; display:block; clear:both;}
.layout_200204_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_200204_ > div > .container_1 {width:50%;}
.layout_200204_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_200204_ > div > .container_1 { width:100%; }
	.layout_200204_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_200204_ {min-width:920px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200205_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200205_ p {font-size:15px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_200206_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_200206_ * {box-sizing:border-box;}
.img_ratio_200206_ a {display:block; text-decoration:none;}
.img_ratio_200206_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_200206_ {width:365px;}
}
@media \0screen{
	.img_ratio_200206_ {width:365px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_200210_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200210_ > div {margin-left:-30px;}
.layout_200210_ > div:after {content:''; display:block; clear:both;}
.layout_200210_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_200210_ > div > .container_1 {width:50%;}
.layout_200210_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_200210_ > div > .container_1 { width:100%; }
	.layout_200210_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_200210_ {min-width:920px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_200208_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_200208_.style_line a {background:transparent; color:#0256d0;}
.icon_button_200208_.space_normal a {padding:.6em 1.2em;}
.icon_button_200208_.space_wide a {padding:.6em 2em;}
.icon_button_200208_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_200208_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_200211_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_200211_.style_line a {background:transparent; color:#0256d0;}
.icon_button_200211_.space_normal a {padding:.6em 1.2em;}
.icon_button_200211_.space_wide a {padding:.6em 2em;}
.icon_button_200211_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_200211_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200212_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200212_ > div:after {content:''; display:block; clear:both;}
.layout_200212_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200212_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200215_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200215_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200215_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200215_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200215_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200213_ {font-size:0}
.title_200213_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200213_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200213_.style_top p {padding-top:10px}
.title_200213_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200213_.style_right p {padding-right:14px}
.title_200213_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200213_.style_bottom p {padding-bottom:12px}
.title_200213_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200213_.style_left p {padding-left:14px}
.title_200213_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200213_.style_circle1 p {padding-left:18px}
.title_200213_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200213_.style_circle2 p {padding-left:18px}
.title_200213_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200213_ {max-width:1000px;margin-top:10px;}
	.title_200213_ p {font-size:20px}
	.title_200213_.style_top p:before {width:20px}
	.title_200213_.style_right p:before {height:20px}
	.title_200213_.style_bottom p:before {width:20px}
	.title_200213_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200214_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200214_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200214_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200214_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200214_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_200216_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_200216_ * {box-sizing:border-box;}
.img_ratio_200216_ a {display:block; text-decoration:none;}
.img_ratio_200216_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_200216_ {width:876px;}
}
@media \0screen{
	.img_ratio_200216_ {width:876px;}
}
